which version of android supports HTC SENSE UI

Put problem concerning Views, Layouts and other XML-Resources (like AndroidManifest) here.

which version of android supports HTC SENSE UI

Postby ranjit0046 » Sat Feb 13, 2010 8:42 am

Hi friends,


i want to develop a game that must be support Android 1.5+ and HTC Sense UI also , i dont which version of android supports all these versions. i need some game tutorials for reference ,if any body knows plz provide some url's or any information regarding this ... , please help me .


Regards

Jack......
ranjit0046
Developer
Developer
 
Posts: 47
Joined: Mon Dec 14, 2009 12:46 pm

Top

Postby Moons » Sun Feb 14, 2010 10:31 am

Snese UI is an application and has nothing to do with what you want to develop
Moons
Developer
Developer
 
Posts: 25
Joined: Fri Feb 13, 2009 9:19 pm

Postby ranjit0046 » Sun Feb 14, 2010 4:16 pm

Moons wrote:Snese UI is an application and has nothing to do with what you want to develop




Hi friend ,


I am previously develop some applications in Android 1.5 , for example i wrote code that sets wallpaper unfortunately it working on HTC Magic phone but fails in HTC Hero, after some analysis i found that HTC Magic uses Android 1.5 ,but in HTC Hero uses HTC SENSE UI software , it is the advanced version of Android 1.5 . i dont know which version of Android supports HTC SENSE UI and Android 1.5+ .Because i want to develop a game that must supports Android 1.5+ and HTC SENSE UI too. Please Help If u know ......


Regards,
Jack..
ranjit0046
Developer
Developer
 
Posts: 47
Joined: Mon Dec 14, 2009 12:46 pm

Top

Return to View, Layout & Resource Problems

Who is online

Users browsing this forum: No registered users and 7 guests